#!/bin/bash

if grep "codding" -R . --exclude=linting.sh; then
    echo 'Found codding'
    grep "codding" -R . --exclude=linting.sh
    #exit 1
fi

if grep " sky " -R . --exclude=linting.sh; then
    echo 'Found " sky " this is probably wrong'
    grep " sky " -R . --exclude=linting.sh
    exit 1
fi

if grep " devolving " -R . --exclude=linting.sh; then
    echo 'Found " devolving " this is probably wrong'
    grep " devolving " -R . --exclude=linting.sh
    exit 1
fi

if grep " prof " -R . --exclude=linting.sh; then
    echo 'Found " prof " this is probably wrong'
    grep " prof " -R . --exclude=linting.sh
    exit 1
fi

if grep " codded " -R . --exclude=linting.sh; then
    echo 'Found " codded " this is probably wrong'
    grep " codded " -R . --exclude=linting.sh
    exit 1
fi
